.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.316621,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.316621,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.316621,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.317479,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.317479,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.317479,0.000000,0.000000,0.401681,0,0);}
.me{transform:matrix(0.317729,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.317729,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.317729,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.317915,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.317915,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.317915,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.318570,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.318570,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.318570,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.319468,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319468,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319468,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.319471,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319471,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319471,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.319472,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319472,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319472,0.000000,0.000000,0.401681,0,0);}
.mf{transform:matrix(0.319476,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319476,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319476,0.000000,0.000000,0.401681,0,0);}
.m10{transform:matrix(0.319477,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319477,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319477,0.000000,0.000000,0.401681,0,0);}
.m11{transform:matrix(0.319480,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319480,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319480,0.000000,0.000000,0.401681,0,0);}
.md{transform:matrix(0.319483,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319483,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319483,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.319590,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319590,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319590,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.319762,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.319762,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.319762,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.320473,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.320473,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.320473,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.321071,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321071,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321071,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.321289,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321289,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321289,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.321757,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321757,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321757,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.133011px;}
.ls16{letter-spacing:-0.110601px;}
.ls1{letter-spacing:-0.069397px;}
.lsf{letter-spacing:-0.039656px;}
.ls12{letter-spacing:-0.010905px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004626px;}
.ls13{letter-spacing:0.022802px;}
.ls15{letter-spacing:0.043620px;}
.ls17{letter-spacing:0.068406px;}
.ls4{letter-spacing:0.076337px;}
.lse{letter-spacing:0.083607px;}
.lsa{letter-spacing:0.084681px;}
.lsd{letter-spacing:0.119958px;}
.ls8{letter-spacing:0.163922px;}
.ls3{letter-spacing:0.165872px;}
.ls10{letter-spacing:0.185058px;}
.ls9{letter-spacing:0.190532px;}
.lsc{letter-spacing:0.203421px;}
.ls11{letter-spacing:0.211494px;}
.ls5{letter-spacing:0.239800px;}
.ls6{letter-spacing:0.263700px;}
.lsb{letter-spacing:0.270979px;}
.ls14{letter-spacing:0.418040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.395551px;}
.ws3{word-spacing:-0.219127px;}
.wsd{word-spacing:-0.171016px;}
.ws9{word-spacing:-0.152673px;}
.ws6{word-spacing:-0.050808px;}
.ws2{word-spacing:-0.013880px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.007127px;}
.wsa{word-spacing:0.009914px;}
.ws1{word-spacing:0.053079px;}
.ws7{word-spacing:0.055043px;}
.ws8{word-spacing:0.112687px;}
.wse{word-spacing:0.178617px;}
.wsc{word-spacing:0.224221px;}
.wsb{word-spacing:0.297160px;}
._5{margin-left:-538.838509px;}
._3{margin-left:-101.086840px;}
._4{margin-left:-1.116737px;}
._0{width:1.162399px;}
._2{width:11.681219px;}
._1{width:55.109677px;}
._7{width:653.936714px;}
._6{width:742.353296px;}
.fc0{color:rgb(0,0,0);}
.fs10{font-size:19.827200px;}
.fs7{font-size:23.132000px;}
.fsd{font-size:27.262400px;}
.fs11{font-size:31.600400px;}
.fsc{font-size:33.046000px;}
.fs4{font-size:34.698800px;}
.fs6{font-size:35.635200px;}
.fsa{font-size:36.350800px;}
.fse{font-size:38.003600px;}
.fs1{font-size:41.307200px;}
.fs5{font-size:41.344800px;}
.fs9{font-size:41.514400px;}
.fs8{font-size:42.340400px;}
.fsf{font-size:49.569200px;}
.fs2{font-size:57.830800px;}
.fs0{font-size:60.722800px;}
.fsb{font-size:66.092800px;}
.fs3{font-size:66.348800px;}
.y0{bottom:31.331092px;}
.y2a{bottom:51.608415px;}
.y2f{bottom:58.935070px;}
.y29{bottom:70.889087px;}
.y2e{bottom:78.312146px;}
.y27{bottom:101.738562px;}
.y28{bottom:103.569827px;}
.y26{bottom:108.679365px;}
.y2c{bottom:109.161461px;}
.y2d{bottom:110.993046px;}
.y2b{bottom:116.102264px;}
.y30{bottom:159.098163px;}
.y35{bottom:217.325793px;}
.y33{bottom:239.402163px;}
.y31{bottom:254.248280px;}
.y32{bottom:254.344844px;}
.y37{bottom:259.165012px;}
.y36{bottom:259.550465px;}
.y34{bottom:259.839675px;}
.y24{bottom:448.597457px;}
.y3{bottom:459.876650px;}
.y23{bottom:467.878129px;}
.y6{bottom:575.464280px;}
.y22{bottom:621.737894px;}
.y18{bottom:626.462040px;}
.y21{bottom:641.018566px;}
.y17{bottom:641.596986px;}
.y20{bottom:653.454600px;}
.y5{bottom:664.926600px;}
.y2{bottom:664.928063px;}
.y1f{bottom:672.735272px;}
.y1a{bottom:820.232415px;}
.y1c{bottom:839.127474px;}
.y19{bottom:839.609490px;}
.y1e{bottom:850.021053px;}
.y1b{bottom:858.408146px;}
.y1{bottom:865.252785px;}
.y4{bottom:865.253102px;}
.y1d{bottom:869.301726px;}
.y25{bottom:982.575675px;}
.y16{bottom:1096.813658px;}
.y12{bottom:1189.458217px;}
.y15{bottom:1191.482187px;}
.y11{bottom:1208.256408px;}
.y8{bottom:1215.870889px;}
.y14{bottom:1217.510667px;}
.y10{bottom:1227.054600px;}
.y7{bottom:1242.382734px;}
.ye{bottom:1266.387171px;}
.yf{bottom:1271.110936px;}
.yc{bottom:1283.547130px;}
.y13{bottom:1284.511003px;}
.yd{bottom:1288.270734px;}
.ya{bottom:1297.525457px;}
.y9{bottom:1300.610364px;}
.yb{bottom:1304.852112px;}
.h12{height:24.435475px;}
.h9{height:28.508383px;}
.hf{height:33.598778px;}
.h13{height:38.945024px;}
.he{height:40.726613px;}
.h8{height:41.847483px;}
.h6{height:42.763560px;}
.hc{height:44.799521px;}
.h10{height:46.836468px;}
.h7{height:48.552438px;}
.h3{height:50.907897px;}
.hb{height:51.163255px;}
.ha{height:52.181235px;}
.h11{height:61.090166px;}
.h4{height:71.271943px;}
.h2{height:74.836107px;}
.h5{height:77.915384px;}
.hd{height:81.454212px;}
.h1{height:1294.215126px;}
.h0{height:1352.860504px;}
.w1{width:884.500840px;}
.w0{width:956.000000px;}
.x0{left:36.151261px;}
.x1{left:45.888000px;}
.x22{left:80.593210px;}
.x18{left:83.485311px;}
.x1b{left:208.231261px;}
.xa{left:211.123361px;}
.x16{left:218.835630px;}
.x23{left:263.277580px;}
.x24{left:274.556773px;}
.x9{left:288.920874px;}
.x25{left:307.044706px;}
.x2{left:348.787865px;}
.x5{left:358.909714px;}
.x3{left:360.066555px;}
.x4{left:361.319798px;}
.x1e{left:362.476639px;}
.x15{left:366.911193px;}
.x19{left:371.538555px;}
.x1a{left:399.688336px;}
.x1c{left:402.098420px;}
.x1d{left:403.737115px;}
.xb{left:541.401277px;}
.x27{left:552.102050px;}
.xc{left:634.044908px;}
.xe{left:635.105345px;}
.x6{left:651.686723px;}
.x8{left:662.965916px;}
.x7{left:664.411966px;}
.x26{left:675.401950px;}
.xd{left:687.645176px;}
.x2a{left:704.997782px;}
.xf{left:712.710050px;}
.x2b{left:715.120134px;}
.x28{left:726.977748px;}
.x29{left:739.799395px;}
.x17{left:775.083025px;}
.x13{left:781.349244px;}
.x21{left:810.366655px;}
.x20{left:811.427092px;}
.x14{left:833.407059px;}
.x10{left:843.818461px;}
.x12{left:845.168269px;}
.x11{left:850.759503px;}
.x1f{left:852.687408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.110379pt;}
.ls16{letter-spacing:-0.091782pt;}
.ls1{letter-spacing:-0.057589pt;}
.lsf{letter-spacing:-0.032908pt;}
.ls12{letter-spacing:-0.009049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003839pt;}
.ls13{letter-spacing:0.018922pt;}
.ls15{letter-spacing:0.036198pt;}
.ls17{letter-spacing:0.056767pt;}
.ls4{letter-spacing:0.063348pt;}
.lse{letter-spacing:0.069381pt;}
.lsa{letter-spacing:0.070272pt;}
.lsd{letter-spacing:0.099546pt;}
.ls8{letter-spacing:0.136030pt;}
.ls3{letter-spacing:0.137648pt;}
.ls10{letter-spacing:0.153569pt;}
.ls9{letter-spacing:0.158112pt;}
.lsc{letter-spacing:0.168808pt;}
.ls11{letter-spacing:0.175508pt;}
.ls5{letter-spacing:0.198997pt;}
.ls6{letter-spacing:0.218831pt;}
.lsb{letter-spacing:0.224871pt;}
.ls14{letter-spacing:0.346909pt;}
.ws4{word-spacing:-0.328246pt;}
.ws3{word-spacing:-0.181842pt;}
.wsd{word-spacing:-0.141917pt;}
.ws9{word-spacing:-0.126695pt;}
.ws6{word-spacing:-0.042163pt;}
.ws2{word-spacing:-0.011518pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.005914pt;}
.wsa{word-spacing:0.008227pt;}
.ws1{word-spacing:0.044047pt;}
.ws7{word-spacing:0.045677pt;}
.ws8{word-spacing:0.093513pt;}
.wse{word-spacing:0.148225pt;}
.wsc{word-spacing:0.186069pt;}
.wsb{word-spacing:0.246597pt;}
._5{margin-left:-447.153296pt;}
._3{margin-left:-83.886569pt;}
._4{margin-left:-0.926721pt;}
._0{width:0.964613pt;}
._2{width:9.693619pt;}
._1{width:45.732577pt;}
._7{width:542.667148pt;}
._6{width:616.039346pt;}
.fs10{font-size:16.453534pt;}
.fs7{font-size:19.196011pt;}
.fsd{font-size:22.623609pt;}
.fs11{font-size:26.223484pt;}
.fsc{font-size:27.423110pt;}
.fs4{font-size:28.794681pt;}
.fs6{font-size:29.571749pt;}
.fsa{font-size:30.165587pt;}
.fse{font-size:31.537158pt;}
.fs1{font-size:34.278639pt;}
.fs5{font-size:34.309841pt;}
.fs9{font-size:34.450583pt;}
.fs8{font-size:35.136036pt;}
.fsf{font-size:41.134831pt;}
.fs2{font-size:47.990692pt;}
.fs0{font-size:50.390608pt;}
.fsb{font-size:54.846884pt;}
.fs3{font-size:55.059325pt;}
.y0{bottom:26.000000pt;}
.y2a{bottom:42.827067pt;}
.y2f{bottom:48.907067pt;}
.y29{bottom:58.827067pt;}
.y2e{bottom:64.987067pt;}
.y27{bottom:84.427398pt;}
.y28{bottom:85.947067pt;}
.y26{bottom:90.187200pt;}
.y2c{bottom:90.587265pt;}
.y2d{bottom:92.107200pt;}
.y2b{bottom:96.347067pt;}
.y30{bottom:132.027067pt;}
.y35{bottom:180.347067pt;}
.y33{bottom:198.667067pt;}
.y31{bottom:210.987067pt;}
.y32{bottom:211.067200pt;}
.y37{bottom:215.067200pt;}
.y36{bottom:215.387067pt;}
.y34{bottom:215.627067pt;}
.y24{bottom:372.267067pt;}
.y3{bottom:381.627067pt;}
.y23{bottom:388.267067pt;}
.y6{bottom:477.547067pt;}
.y22{bottom:515.947067pt;}
.y18{bottom:519.867384pt;}
.y21{bottom:531.947067pt;}
.y17{bottom:532.427067pt;}
.y20{bottom:542.267067pt;}
.y5{bottom:551.787067pt;}
.y2{bottom:551.788281pt;}
.y1f{bottom:558.267067pt;}
.y1a{bottom:680.667067pt;}
.y1c{bottom:696.347067pt;}
.y19{bottom:696.747067pt;}
.y1e{bottom:705.387067pt;}
.y1b{bottom:712.347067pt;}
.y1{bottom:718.027067pt;}
.y4{bottom:718.027330pt;}
.y1d{bottom:721.387067pt;}
.y25{bottom:815.387067pt;}
.y16{bottom:910.187067pt;}
.y12{bottom:987.067837pt;}
.y15{bottom:988.747421pt;}
.y11{bottom:1002.667452pt;}
.y8{bottom:1008.986303pt;}
.y14{bottom:1010.347067pt;}
.y10{bottom:1018.267067pt;}
.y7{bottom:1030.987067pt;}
.ye{bottom:1050.907067pt;}
.yf{bottom:1054.827067pt;}
.yc{bottom:1065.147200pt;}
.y13{bottom:1065.947067pt;}
.yd{bottom:1069.067067pt;}
.ya{bottom:1076.747067pt;}
.y9{bottom:1079.307067pt;}
.yb{bottom:1082.827067pt;}
.h12{height:20.277695pt;}
.h9{height:23.657584pt;}
.hf{height:27.881831pt;}
.h13{height:32.318395pt;}
.he{height:33.796841pt;}
.h8{height:34.726991pt;}
.h6{height:35.487194pt;}
.hc{height:37.176729pt;}
.h10{height:38.867083pt;}
.h7{height:40.291075pt;}
.h3{height:42.245744pt;}
.hb{height:42.457652pt;}
.ha{height:43.302420pt;}
.h11{height:50.695466pt;}
.h4{height:59.144778pt;}
.h2{height:62.102488pt;}
.h5{height:64.657815pt;}
.hd{height:67.594500pt;}
.h1{height:1074.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:734.000000pt;}
.w0{width:793.333333pt;}
.x0{left:30.000000pt;}
.x1{left:38.080000pt;}
.x22{left:66.880000pt;}
.x18{left:69.280000pt;}
.x1b{left:172.800000pt;}
.xa{left:175.200000pt;}
.x16{left:181.600000pt;}
.x23{left:218.480000pt;}
.x24{left:227.840000pt;}
.x9{left:239.760000pt;}
.x25{left:254.800000pt;}
.x2{left:289.440418pt;}
.x5{left:297.840000pt;}
.x3{left:298.800000pt;}
.x4{left:299.840000pt;}
.x1e{left:300.800000pt;}
.x15{left:304.480000pt;}
.x19{left:308.320000pt;}
.x1a{left:331.680000pt;}
.x1c{left:333.680000pt;}
.x1d{left:335.039865pt;}
.xb{left:449.280000pt;}
.x27{left:458.160000pt;}
.xc{left:526.160000pt;}
.xe{left:527.040000pt;}
.x6{left:540.800000pt;}
.x8{left:550.160000pt;}
.x7{left:551.360000pt;}
.x26{left:560.480000pt;}
.xd{left:570.640000pt;}
.x2a{left:585.040000pt;}
.xf{left:591.440000pt;}
.x2b{left:593.440000pt;}
.x28{left:603.280000pt;}
.x29{left:613.920000pt;}
.x17{left:643.200000pt;}
.x13{left:648.400000pt;}
.x21{left:672.480000pt;}
.x20{left:673.360000pt;}
.x14{left:691.600000pt;}
.x10{left:700.239867pt;}
.x12{left:701.360000pt;}
.x11{left:705.999867pt;}
.x1f{left:707.599732pt;}
}
